.news {
  margin-bottom: 50px;
}
.news__row {
  padding: 50px 0 0 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}
.news__item {
  flex: 0 0 50%;
  padding: 0 20px;
}

.news__card {
}
.card-news {
}
.card-news__image {
  display: block;
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
}
.card-news__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-news__title {
  margin-bottom: 20px;
}
.card-news__title a {
  color: #ffffff;
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  text-transform: uppercase;
}
.card-news__title a:hover {
  text-decoration: underline;
}
.card-news__description {
  font-size: 18px;
  line-height: 22px;
  color: rgba(167, 167, 167, 0.8);
}
@media (max-width: 768px) {
  .news__item {
    flex: 0 0 100%;
    padding: 20px 0;
  }
  .news__row {
    padding: 25px 0 0 0;
    margin: 0;
  }
  .card-news__image {
    height: 215px;
  }
}
